#block-solaredge-2018-cookiepolicy {
  background-color: #ddd;
}

#block-solaredge-2018-cookiepolicy .container {
  position: relative;
}

#block-solaredge-2018-cookiepolicy .accept-policy {
  position: absolute;
  right: 1em;
  top: 0.2em;
  font-size: 2em;
  padding: 0.2em 0.4em;
  cursor: pointer;
}
